{% extends "index.html" %}
{% block areatowork %}
<body>
    {% if(is_available == True) %}
        <h2>YOUR HAVE SUCESSFULLY PLACED YOUR ORDER.FOR MORE ORDERS PRESS</h2>
        <a href="/customer" style="background-color: red;font-size: large;color: black;">BUY PRODUCTS</a>
        {{is_available}}
        {% endif %}
    {% if( is_available == "wrong") %}    
        <h2>YOUR ENTERED PRODUCT IS NOT AVIALABLE OR OUT OF STOCK.SORRY FOR THIS.FOR ORDER PRESS </h2>
        <a href="/customer" style="background-color: red;font-size: large;color: black;">BUY PRODUCTS</a>
        {% endif %}
    </body>
{% endblock %}